
/* Positioning and Sizing the Canvas  */

#flag {
	position: absolute;
	width: 90px;
	height: 45px;
	z-index: 100;
	opacity: 0.80;
 
@media (max-width: 90 ) {
#flag {
	width: 90px;
	height: 45px;
}
}



body {

  
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
  